@import url(https://fonts.googleapis.com/css?family=Noto+Sans|Roboto);
body {
  display: block;
  margin: 0;
  font-family: sans-serif;
  height: 100vh;
  box-sizing: border-box; }

hr {
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  border-style: solid;
  border-color: #a6a6a6;
  border-width: 0 0 1px 0;
  width: 100%;
  box-sizing: border-box; }

h1, h2, h3, h4, h5, h6, p {
  margin: 0 0 1rem 0; }

a {
  color: #3366ff; }

a:link, a:visited {
  color: #3366ff;
  text-decoration: none;
  cursor: auto; }

a:link:active, a:visited:active {
  color: #3366ff;
  text-decoration: none; }

div {
  display: inline-block;
  /*float: left;*/
  padding: 0.5rem;
  margin: 0;
  box-sizing: border-box; }

ul {
  list-style-type: disc;
  margin: 0;
  padding-left: 1rem; }

ol {
  list-style-type: decimal;
  margin: 0;
  padding-left: 1rem; }

table {
  border-collapse: collapse; }

table, th, td {
  border: 1px solid black; }

th, td {
  padding: 0.4rem; }

/*******************************
          Flex Box
*******************************/
/* Flex direction  */
.l, .lh, .row-1, .row-2, .row-3, .row-4, .row-5, .row-6, .row-7, .row-8, .row-9, .row-10, .row-11, .row-12, .checkbox-aura, .icon-btn, .tab-bar, .lh-reverse, .lv, .grid, .lv-reverse {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.li {
  display: -ms-inline-flexbox;
  display: -webkit-inline-flex;
  display: inline-flex; }

.lh, .row-1, .row-2, .row-3, .row-4, .row-5, .row-6, .row-7, .row-8, .row-9, .row-10, .row-11, .row-12, .checkbox-aura, .icon-btn, .tab-bar {
  -ms-flex-direction: row;
  -webkit-flex-direction: row;
  flex-direction: row; }

.lh-reverse {
  -ms-flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse; }

.lv, .grid {
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column; }

.lv-reverse {
  -ms-flex-direction: column-reverse;
  -webkit-flex-direction: column-reverse;
  flex-direction: column-reverse; }

.wrap {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap; }

.wrap-reverse {
  -ms-flex-wrap: wrap-reverse;
  -webkit-flex-wrap: wrap-reverse;
  flex-wrap: wrap-reverse; }

.nowrap {
  -ms-flex-wrap: nowrap;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap; }

/* Flex grow/shrink/basis  */
.flex-auto {
  -ms-flex: 1 1 auto;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto; }

.flex-0, .toolbar, .footer {
  -ms-flex: none;
  -webkit-flex: none;
  flex: none; }

.flex-shrink {
  -ms-flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto; }

.flex-1, .row-1, .col-1, .app-container, .tab {
  -ms-flex: 1 1 0.000000001px;
  -webkit-flex: 1;
  flex: 1;
  -webkit-flex-basis: 0.000000001px;
  flex-basis: 0.000000001px; }

.flex-2, .row-2, .col-2 {
  -ms-flex: 2;
  -webkit-flex: 2;
  flex: 2; }

.flex-3, .row-3, .col-3 {
  -ms-flex: 3;
  -webkit-flex: 3;
  flex: 3; }

.flex-4, .row-4, .col-4 {
  -ms-flex: 4;
  -webkit-flex: 4;
  flex: 4; }

.flex-5, .row-5, .col-5 {
  -ms-flex: 5;
  -webkit-flex: 5;
  flex: 5; }

.flex-6, .row-6, .col-6 {
  -ms-flex: 6;
  -webkit-flex: 6;
  flex: 6; }

.flex-7, .row-7, .col-7 {
  -ms-flex: 7;
  -webkit-flex: 7;
  flex: 7; }

.flex-8, .row-8, .col-8 {
  -ms-flex: 8;
  -webkit-flex: 8;
  flex: 8; }

.flex-9, .row-9, .col-9 {
  -ms-flex: 9;
  -webkit-flex: 9;
  flex: 9; }

.flex-10, .row-10, .col-10 {
  -ms-flex: 10;
  -webkit-flex: 10;
  flex: 10; }

.flex-11, .row-11, .col-11 {
  -ms-flex: 11;
  -webkit-flex: 11;
  flex: 11; }

.flex-12, .row-12, .col-12 {
  -ms-flex: 12;
  -webkit-flex: 12;
  flex: 12; }

/* alignment in cross axis */
.start {
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start; }

.center, .checkbox-aura, .icon-btn {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center; }

.end {
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end; }

.baseline {
  -ms-flex-align: baseline;
  -webkit-align-items: baseline;
  align-items: baseline; }

.stretch {
  -ms-flex-align: stretch;
  -webkit-align-items: stretch;
  align-items: stretch; }

/* alignment in main axis */
.start-j {
  -ms-flex-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start; }

.center-j {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center; }

.end-j {
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end; }

.around-j {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around; }

.j {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }

/* self alignment */
.self-start {
  -ms-align-self: flex-start;
  -webkit-align-self: flex-start;
  align-self: flex-start; }

.self-center {
  -ms-align-self: center;
  -webkit-align-self: center;
  align-self: center; }

.self-end {
  -ms-align-self: flex-end;
  -webkit-align-self: flex-end;
  align-self: flex-end; }

.self-stretch {
  -ms-align-self: stretch;
  -webkit-align-self: stretch;
  align-self: stretch; }

.self-baseline {
  -ms-align-self: baseline;
  -webkit-align-self: baseline;
  align-self: baseline; }

/* multi-line alignment in main axis */
.multi-start {
  -ms-flex-line-pack: start;
  /* IE10 */
  -ms-align-content: flex-start;
  -webkit-align-content: flex-start;
  align-content: flex-start; }

.multi-end {
  -ms-flex-line-pack: end;
  /* IE10 */
  -ms-align-content: flex-end;
  -webkit-align-content: flex-end;
  align-content: flex-end; }

.multi-center {
  -ms-flex-line-pack: center;
  /* IE10 */
  -ms-align-content: center;
  -webkit-align-content: center;
  align-content: center; }

.multi-between {
  -ms-flex-line-pack: justify;
  /* IE10 */
  -ms-align-content: space-between;
  -webkit-align-content: space-between;
  align-content: space-between; }

.multi-around {
  -ms-flex-line-pack: distribute;
  /* IE10 */
  -ms-align-content: space-around;
  -webkit-align-content: space-around;
  align-content: space-around; }

.multi-stretch {
  -ms-flex-line-pack: distribute;
  /* IE10 */
  -ms-align-content: space-stretch;
  -webkit-align-content: space-stretch;
  align-content: space-stretch; }

/*******************************
          Flex Grid
*******************************/
.grid {
  padding: 0; }

/*******************************
          Other Layout
*******************************/
.block {
  display: block; }

[hidden] {
  display: none !important; }

.invisible {
  visibility: hidden !important; }

.relative {
  position: relative; }

.fit {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.scroll, .app-container {
  -webkit-overflow-scrolling: touch;
  overflow: auto; }

.fullbleed, .navbar {
  margin: 0;
  height: 100vh; }

.fill, .grid {
  height: 100%;
  width: 100%; }

.nopadding {
  padding: 0 !important; }

.clear-float, .card-header, .card-content, .card-actions, label, input {
  clear: both; }

.nofloat {
  float: none; }

.nomargin {
  margin: 0 !important; }

/* fixed position */
.fixed-top {
  position: fixed;
  top: 0;
  left: 0;
  right: 0; }

.fixed-right {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0; }

.fixed-bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0; }

.fixed-left {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0; }

/* z-index settigs */
.z-0 {
  z-index: 0; }

.z-100 {
  z-index: 100; }

.z-200 {
  z-index: 200; }

.z-300 {
  z-index: 300; }

.z-400 {
  z-index: 400; }

.z-500 {
  z-index: 500; }

.z-600 {
  z-index: 600; }

.z-700 {
  z-index: 700; }

.z-800 {
  z-index: 800; }

.z-900 {
  z-index: 900; }

.z-1000 {
  z-index: 1000; }

.shadow-transition {
  transition: box-shadow 0.28s cubic-bezier(0.4, 0, 0.2, 1); }

.no-shadow, .icon-btn:active {
  box-shadow: none; }

.shadow-1 {
  box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.14), 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 1px 1px -2px rgba(0, 0, 0, 0.2); }

.shadow-2, button:active {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2); }

.shadow-3 {
  box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12), 0 3px 3px -2px rgba(0, 0, 0, 0.4); }

.shadow-4, button, .dialog {
  box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.4); }

.shadow-6, .toast {
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.4); }

.shadow-8, .card {
  box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.4); }

.shadow-12 {
  box-shadow: 0 12px 16px 1px rgba(0, 0, 0, 0.14), 0 4px 22px 3px rgba(0, 0, 0, 0.12), 0 6px 7px -4px rgba(0, 0, 0, 0.4); }

.shadow-16 {
  box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.4); }

.cxdl-font-family, body, .badge {
  font-family: 'Roboto', 'Noto Sans', sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1; }

.font-sm, label {
  font-size: 0.75rem; }

.font-1, body, input, select, button {
  font-size: 1rem; }

.font-1-5, .toolbar-title {
  font-size: 1.5rem; }

.font-2, .card-header {
  font-size: 2rem; }

.font-2-5 {
  font-size: 2.5rem; }

.font-3 {
  font-size: 3rem; }

.font-light {
  font-weight: 200; }

.font-normal {
  font-weight: 400; }

.font-heavy, .tab {
  font-weight: 700; }

.font-very-heavy {
  font-weight: 900; }

@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(iconfont/MaterialIcons-Regular.eot);
  /* For IE6-8 */
  src: local("Material Icons"), local("MaterialIcons-Regular"), url(iconfont/MaterialIcons-Regular.woff2) format("woff2"), url(iconfont/MaterialIcons-Regular.woff) format("woff"), url(iconfont/MaterialIcons-Regular.ttf) format("truetype"); }
.icon, .checkbox {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 1.5rem;
  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  padding: 0;
  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;
  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;
  /* Support for IE. */
  font-feature-settings: 'liga'; }

.icon.\3d_rotation::before, .\3d_rotation.checkbox::before {
  content: "\e84d"; }

.icon.ac_unit::before, .ac_unit.checkbox::before {
  content: "\eb3b"; }

.icon.access_alarm::before, .access_alarm.checkbox::before {
  content: "\e190"; }

.icon.access_alarms::before, .access_alarms.checkbox::before {
  content: "\e191"; }

.icon.access_time::before, .access_time.checkbox::before {
  content: "\e192"; }

.icon.accessibility::before, .accessibility.checkbox::before {
  content: "\e84e"; }

.icon.accessible::before, .accessible.checkbox::before {
  content: "\e914"; }

.icon.account_balance::before, .account_balance.checkbox::before {
  content: "\e84f"; }

.icon.account_balance_wallet::before, .account_balance_wallet.checkbox::before {
  content: "\e850"; }

.icon.account_box::before, .account_box.checkbox::before {
  content: "\e851"; }

.icon.account_circle::before, .account_circle.checkbox::before {
  content: "\e853"; }

.icon.adb::before, .adb.checkbox::before {
  content: "\e60e"; }

.icon.add::before, .add.checkbox::before {
  content: "\e145"; }

.icon.add_a_photo::before, .add_a_photo.checkbox::before {
  content: "\e439"; }

.icon.add_alarm::before, .add_alarm.checkbox::before {
  content: "\e193"; }

.icon.add_alert::before, .add_alert.checkbox::before {
  content: "\e003"; }

.icon.add_box::before, .add_box.checkbox::before {
  content: "\e146"; }

.icon.add_circle::before, .add_circle.checkbox::before {
  content: "\e147"; }

.icon.add_circle_outline::before, .add_circle_outline.checkbox::before {
  content: "\e148"; }

.icon.add_location::before, .add_location.checkbox::before {
  content: "\e567"; }

.icon.add_shopping_cart::before, .add_shopping_cart.checkbox::before {
  content: "\e854"; }

.icon.add_to_photos::before, .add_to_photos.checkbox::before {
  content: "\e39d"; }

.icon.add_to_queue::before, .add_to_queue.checkbox::before {
  content: "\e05c"; }

.icon.adjust::before, .adjust.checkbox::before {
  content: "\e39e"; }

.icon.airline_seat_flat::before, .airline_seat_flat.checkbox::before {
  content: "\e630"; }

.icon.airline_seat_flat_angled::before, .airline_seat_flat_angled.checkbox::before {
  content: "\e631"; }

.icon.airline_seat_individual_suite::before, .airline_seat_individual_suite.checkbox::before {
  content: "\e632"; }

.icon.airline_seat_legroom_extra::before, .airline_seat_legroom_extra.checkbox::before {
  content: "\e633"; }

.icon.airline_seat_legroom_normal::before, .airline_seat_legroom_normal.checkbox::before {
  content: "\e634"; }

.icon.airline_seat_legroom_reduced::before, .airline_seat_legroom_reduced.checkbox::before {
  content: "\e635"; }

.icon.airline_seat_recline_extra::before, .airline_seat_recline_extra.checkbox::before {
  content: "\e636"; }

.icon.airline_seat_recline_normal::before, .airline_seat_recline_normal.checkbox::before {
  content: "\e637"; }

.icon.airplanemode_active::before, .airplanemode_active.checkbox::before {
  content: "\e195"; }

.icon.airplanemode_inactive::before, .airplanemode_inactive.checkbox::before {
  content: "\e194"; }

.icon.airplay::before, .airplay.checkbox::before {
  content: "\e055"; }

.icon.airport_shuttle::before, .airport_shuttle.checkbox::before {
  content: "\eb3c"; }

.icon.alarm::before, .alarm.checkbox::before {
  content: "\e855"; }

.icon.alarm_add::before, .alarm_add.checkbox::before {
  content: "\e856"; }

.icon.alarm_off::before, .alarm_off.checkbox::before {
  content: "\e857"; }

.icon.alarm_on::before, .alarm_on.checkbox::before {
  content: "\e858"; }

.icon.album::before, .album.checkbox::before {
  content: "\e019"; }

.icon.all_inclusive::before, .all_inclusive.checkbox::before {
  content: "\eb3d"; }

.icon.all_out::before, .all_out.checkbox::before {
  content: "\e90b"; }

.icon.android::before, .android.checkbox::before {
  content: "\e859"; }

.icon.announcement::before, .announcement.checkbox::before {
  content: "\e85a"; }

.icon.apps::before, .apps.checkbox::before {
  content: "\e5c3"; }

.icon.archive::before, .archive.checkbox::before {
  content: "\e149"; }

.icon.arrow_back::before, .arrow_back.checkbox::before {
  content: "\e5c4"; }

.icon.arrow_downward::before, .arrow_downward.checkbox::before {
  content: "\e5db"; }

.icon.arrow_drop_down::before, .arrow_drop_down.checkbox::before {
  content: "\e5c5"; }

.icon.arrow_drop_down_circle::before, .arrow_drop_down_circle.checkbox::before {
  content: "\e5c6"; }

.icon.arrow_drop_up::before, .arrow_drop_up.checkbox::before {
  content: "\e5c7"; }

.icon.arrow_forward::before, .arrow_forward.checkbox::before {
  content: "\e5c8"; }

.icon.arrow_upward::before, .arrow_upward.checkbox::before {
  content: "\e5d8"; }

.icon.art_track::before, .art_track.checkbox::before {
  content: "\e060"; }

.icon.aspect_ratio::before, .aspect_ratio.checkbox::before {
  content: "\e85b"; }

.icon.assessment::before, .assessment.checkbox::before {
  content: "\e85c"; }

.icon.assignment::before, .assignment.checkbox::before {
  content: "\e85d"; }

.icon.assignment_ind::before, .assignment_ind.checkbox::before {
  content: "\e85e"; }

.icon.assignment_late::before, .assignment_late.checkbox::before {
  content: "\e85f"; }

.icon.assignment_return::before, .assignment_return.checkbox::before {
  content: "\e860"; }

.icon.assignment_returned::before, .assignment_returned.checkbox::before {
  content: "\e861"; }

.icon.assignment_turned_in::before, .assignment_turned_in.checkbox::before {
  content: "\e862"; }

.icon.assistant::before, .assistant.checkbox::before {
  content: "\e39f"; }

.icon.assistant_photo::before, .assistant_photo.checkbox::before {
  content: "\e3a0"; }

.icon.attach_file::before, .attach_file.checkbox::before {
  content: "\e226"; }

.icon.attach_money::before, .attach_money.checkbox::before {
  content: "\e227"; }

.icon.attachment::before, .attachment.checkbox::before {
  content: "\e2bc"; }

.icon.audiotrack::before, .audiotrack.checkbox::before {
  content: "\e3a1"; }

.icon.autorenew::before, .autorenew.checkbox::before {
  content: "\e863"; }

.icon.av_timer::before, .av_timer.checkbox::before {
  content: "\e01b"; }

.icon.backspace::before, .backspace.checkbox::before {
  content: "\e14a"; }

.icon.backup::before, .backup.checkbox::before {
  content: "\e864"; }

.icon.battery_alert::before, .battery_alert.checkbox::before {
  content: "\e19c"; }

.icon.battery_charging_full::before, .battery_charging_full.checkbox::before {
  content: "\e1a3"; }

.icon.battery_full::before, .battery_full.checkbox::before {
  content: "\e1a4"; }

.icon.battery_std::before, .battery_std.checkbox::before {
  content: "\e1a5"; }

.icon.battery_unknown::before, .battery_unknown.checkbox::before {
  content: "\e1a6"; }

.icon.beach_access::before, .beach_access.checkbox::before {
  content: "\eb3e"; }

.icon.beenhere::before, .beenhere.checkbox::before {
  content: "\e52d"; }

.icon.block::before, .block.checkbox::before {
  content: "\e14b"; }

.icon.bluetooth::before, .bluetooth.checkbox::before {
  content: "\e1a7"; }

.icon.bluetooth_audio::before, .bluetooth_audio.checkbox::before {
  content: "\e60f"; }

.icon.bluetooth_connected::before, .bluetooth_connected.checkbox::before {
  content: "\e1a8"; }

.icon.bluetooth_disabled::before, .bluetooth_disabled.checkbox::before {
  content: "\e1a9"; }

.icon.bluetooth_searching::before, .bluetooth_searching.checkbox::before {
  content: "\e1aa"; }

.icon.blur_circular::before, .blur_circular.checkbox::before {
  content: "\e3a2"; }

.icon.blur_linear::before, .blur_linear.checkbox::before {
  content: "\e3a3"; }

.icon.blur_off::before, .blur_off.checkbox::before {
  content: "\e3a4"; }

.icon.blur_on::before, .blur_on.checkbox::before {
  content: "\e3a5"; }

.icon.book::before, .book.checkbox::before {
  content: "\e865"; }

.icon.bookmark::before, .bookmark.checkbox::before {
  content: "\e866"; }

.icon.bookmark_border::before, .bookmark_border.checkbox::before {
  content: "\e867"; }

.icon.border_all::before, .border_all.checkbox::before {
  content: "\e228"; }

.icon.border_bottom::before, .border_bottom.checkbox::before {
  content: "\e229"; }

.icon.border_clear::before, .border_clear.checkbox::before {
  content: "\e22a"; }

.icon.border_color::before, .border_color.checkbox::before {
  content: "\e22b"; }

.icon.border_horizontal::before, .border_horizontal.checkbox::before {
  content: "\e22c"; }

.icon.border_inner::before, .border_inner.checkbox::before {
  content: "\e22d"; }

.icon.border_left::before, .border_left.checkbox::before {
  content: "\e22e"; }

.icon.border_outer::before, .border_outer.checkbox::before {
  content: "\e22f"; }

.icon.border_right::before, .border_right.checkbox::before {
  content: "\e230"; }

.icon.border_style::before, .border_style.checkbox::before {
  content: "\e231"; }

.icon.border_top::before, .border_top.checkbox::before {
  content: "\e232"; }

.icon.border_vertical::before, .border_vertical.checkbox::before {
  content: "\e233"; }

.icon.branding_watermark::before, .branding_watermark.checkbox::before {
  content: "\e06b"; }

.icon.brightness_1::before, .brightness_1.checkbox::before {
  content: "\e3a6"; }

.icon.brightness_2::before, .brightness_2.checkbox::before {
  content: "\e3a7"; }

.icon.brightness_3::before, .brightness_3.checkbox::before {
  content: "\e3a8"; }

.icon.brightness_4::before, .brightness_4.checkbox::before {
  content: "\e3a9"; }

.icon.brightness_5::before, .brightness_5.checkbox::before {
  content: "\e3aa"; }

.icon.brightness_6::before, .brightness_6.checkbox::before {
  content: "\e3ab"; }

.icon.brightness_7::before, .brightness_7.checkbox::before {
  content: "\e3ac"; }

.icon.brightness_auto::before, .brightness_auto.checkbox::before {
  content: "\e1ab"; }

.icon.brightness_high::before, .brightness_high.checkbox::before {
  content: "\e1ac"; }

.icon.brightness_low::before, .brightness_low.checkbox::before {
  content: "\e1ad"; }

.icon.brightness_medium::before, .brightness_medium.checkbox::before {
  content: "\e1ae"; }

.icon.broken_image::before, .broken_image.checkbox::before {
  content: "\e3ad"; }

.icon.brush::before, .brush.checkbox::before {
  content: "\e3ae"; }

.icon.bubble_chart::before, .bubble_chart.checkbox::before {
  content: "\e6dd"; }

.icon.bug_report::before, .bug_report.checkbox::before {
  content: "\e868"; }

.icon.build::before, .build.checkbox::before {
  content: "\e869"; }

.icon.burst_mode::before, .burst_mode.checkbox::before {
  content: "\e43c"; }

.icon.business::before, .business.checkbox::before {
  content: "\e0af"; }

.icon.business_center::before, .business_center.checkbox::before {
  content: "\eb3f"; }

.icon.cached::before, .cached.checkbox::before {
  content: "\e86a"; }

.icon.cake::before, .cake.checkbox::before {
  content: "\e7e9"; }

.icon.call::before, .call.checkbox::before {
  content: "\e0b0"; }

.icon.call_end::before, .call_end.checkbox::before {
  content: "\e0b1"; }

.icon.call_made::before, .call_made.checkbox::before {
  content: "\e0b2"; }

.icon.call_merge::before, .call_merge.checkbox::before {
  content: "\e0b3"; }

.icon.call_missed::before, .call_missed.checkbox::before {
  content: "\e0b4"; }

.icon.call_missed_outgoing::before, .call_missed_outgoing.checkbox::before {
  content: "\e0e4"; }

.icon.call_received::before, .call_received.checkbox::before {
  content: "\e0b5"; }

.icon.call_split::before, .call_split.checkbox::before {
  content: "\e0b6"; }

.icon.call_to_action::before, .call_to_action.checkbox::before {
  content: "\e06c"; }

.icon.camera::before, .camera.checkbox::before {
  content: "\e3af"; }

.icon.camera_alt::before, .camera_alt.checkbox::before {
  content: "\e3b0"; }

.icon.camera_enhance::before, .camera_enhance.checkbox::before {
  content: "\e8fc"; }

.icon.camera_front::before, .camera_front.checkbox::before {
  content: "\e3b1"; }

.icon.camera_rear::before, .camera_rear.checkbox::before {
  content: "\e3b2"; }

.icon.camera_roll::before, .camera_roll.checkbox::before {
  content: "\e3b3"; }

.icon.cancel::before, .cancel.checkbox::before {
  content: "\e5c9"; }

.icon.card_giftcard::before, .card_giftcard.checkbox::before {
  content: "\e8f6"; }

.icon.card_membership::before, .card_membership.checkbox::before {
  content: "\e8f7"; }

.icon.card_travel::before, .card_travel.checkbox::before {
  content: "\e8f8"; }

.icon.casino::before, .casino.checkbox::before {
  content: "\eb40"; }

.icon.cast::before, .cast.checkbox::before {
  content: "\e307"; }

.icon.cast_connected::before, .cast_connected.checkbox::before {
  content: "\e308"; }

.icon.center_focus_strong::before, .center_focus_strong.checkbox::before {
  content: "\e3b4"; }

.icon.center_focus_weak::before, .center_focus_weak.checkbox::before {
  content: "\e3b5"; }

.icon.change_history::before, .change_history.checkbox::before {
  content: "\e86b"; }

.icon.chat::before, .chat.checkbox::before {
  content: "\e0b7"; }

.icon.chat_bubble::before, .chat_bubble.checkbox::before {
  content: "\e0ca"; }

.icon.chat_bubble_outline::before, .chat_bubble_outline.checkbox::before {
  content: "\e0cb"; }

.icon.check::before, .check.checkbox::before, .checkbox.checked::before {
  content: "\e5ca"; }

.icon.check_box::before, .check_box.checkbox::before {
  content: "\e834"; }

.icon.check_box_outline_blank::before, .check_box_outline_blank.checkbox::before {
  content: "\e835"; }

.icon.check_circle::before, .check_circle.checkbox::before {
  content: "\e86c"; }

.icon.chevron_left::before, .chevron_left.checkbox::before {
  content: "\e5cb"; }

.icon.chevron_right::before, .chevron_right.checkbox::before {
  content: "\e5cc"; }

.icon.child_care::before, .child_care.checkbox::before {
  content: "\eb41"; }

.icon.child_friendly::before, .child_friendly.checkbox::before {
  content: "\eb42"; }

.icon.chrome_reader_mode::before, .chrome_reader_mode.checkbox::before {
  content: "\e86d"; }

.icon.class::before, .class.checkbox::before {
  content: "\e86e"; }

.icon.clear::before, .clear.checkbox::before {
  content: "\e14c"; }

.icon.clear_all::before, .clear_all.checkbox::before {
  content: "\e0b8"; }

.icon.close::before, .close.checkbox::before {
  content: "\e5cd"; }

.icon.closed_caption::before, .closed_caption.checkbox::before {
  content: "\e01c"; }

.icon.cloud::before, .cloud.checkbox::before {
  content: "\e2bd"; }

.icon.cloud_circle::before, .cloud_circle.checkbox::before {
  content: "\e2be"; }

.icon.cloud_done::before, .cloud_done.checkbox::before {
  content: "\e2bf"; }

.icon.cloud_download::before, .cloud_download.checkbox::before {
  content: "\e2c0"; }

.icon.cloud_off::before, .cloud_off.checkbox::before {
  content: "\e2c1"; }

.icon.cloud_queue::before, .cloud_queue.checkbox::before {
  content: "\e2c2"; }

.icon.cloud_upload::before, .cloud_upload.checkbox::before {
  content: "\e2c3"; }

.icon.code::before, .code.checkbox::before {
  content: "\e86f"; }

.icon.collections::before, .collections.checkbox::before {
  content: "\e3b6"; }

.icon.collections_bookmark::before, .collections_bookmark.checkbox::before {
  content: "\e431"; }

.icon.color_lens::before, .color_lens.checkbox::before {
  content: "\e3b7"; }

.icon.colorize::before, .colorize.checkbox::before {
  content: "\e3b8"; }

.icon.comment::before, .comment.checkbox::before {
  content: "\e0b9"; }

.icon.compare::before, .compare.checkbox::before {
  content: "\e3b9"; }

.icon.compare_arrows::before, .compare_arrows.checkbox::before {
  content: "\e915"; }

.icon.computer::before, .computer.checkbox::before {
  content: "\e30a"; }

.icon.confirmation_number::before, .confirmation_number.checkbox::before {
  content: "\e638"; }

.icon.contact_mail::before, .contact_mail.checkbox::before {
  content: "\e0d0"; }

.icon.contact_phone::before, .contact_phone.checkbox::before {
  content: "\e0cf"; }

.icon.contacts::before, .contacts.checkbox::before {
  content: "\e0ba"; }

.icon.content_copy::before, .content_copy.checkbox::before {
  content: "\e14d"; }

.icon.content_cut::before, .content_cut.checkbox::before {
  content: "\e14e"; }

.icon.content_paste::before, .content_paste.checkbox::before {
  content: "\e14f"; }

.icon.control_point::before, .control_point.checkbox::before {
  content: "\e3ba"; }

.icon.control_point_duplicate::before, .control_point_duplicate.checkbox::before {
  content: "\e3bb"; }

.icon.copyright::before, .copyright.checkbox::before {
  content: "\e90c"; }

.icon.create::before, .create.checkbox::before {
  content: "\e150"; }

.icon.create_new_folder::before, .create_new_folder.checkbox::before {
  content: "\e2cc"; }

.icon.credit_card::before, .credit_card.checkbox::before {
  content: "\e870"; }

.icon.crop::before, .crop.checkbox::before {
  content: "\e3be"; }

.icon.crop_16_9::before, .crop_16_9.checkbox::before {
  content: "\e3bc"; }

.icon.crop_3_2::before, .crop_3_2.checkbox::before {
  content: "\e3bd"; }

.icon.crop_5_4::before, .crop_5_4.checkbox::before {
  content: "\e3bf"; }

.icon.crop_7_5::before, .crop_7_5.checkbox::before {
  content: "\e3c0"; }

.icon.crop_din::before, .crop_din.checkbox::before {
  content: "\e3c1"; }

.icon.crop_free::before, .crop_free.checkbox::before {
  content: "\e3c2"; }

.icon.crop_landscape::before, .crop_landscape.checkbox::before {
  content: "\e3c3"; }

.icon.crop_original::before, .crop_original.checkbox::before {
  content: "\e3c4"; }

.icon.crop_portrait::before, .crop_portrait.checkbox::before {
  content: "\e3c5"; }

.icon.crop_rotate::before, .crop_rotate.checkbox::before {
  content: "\e437"; }

.icon.crop_square::before, .crop_square.checkbox::before {
  content: "\e3c6"; }

.icon.dashboard::before, .dashboard.checkbox::before {
  content: "\e871"; }

.icon.data_usage::before, .data_usage.checkbox::before {
  content: "\e1af"; }

.icon.date_range::before, .date_range.checkbox::before {
  content: "\e916"; }

.icon.dehaze::before, .dehaze.checkbox::before {
  content: "\e3c7"; }

.icon.delete::before, .delete.checkbox::before {
  content: "\e872"; }

.icon.delete_forever::before, .delete_forever.checkbox::before {
  content: "\e92b"; }

.icon.delete_sweep::before, .delete_sweep.checkbox::before {
  content: "\e16c"; }

.icon.description::before, .description.checkbox::before {
  content: "\e873"; }

.icon.desktop_mac::before, .desktop_mac.checkbox::before {
  content: "\e30b"; }

.icon.desktop_windows::before, .desktop_windows.checkbox::before {
  content: "\e30c"; }

.icon.details::before, .details.checkbox::before {
  content: "\e3c8"; }

.icon.developer_board::before, .developer_board.checkbox::before {
  content: "\e30d"; }

.icon.developer_mode::before, .developer_mode.checkbox::before {
  content: "\e1b0"; }

.icon.device_hub::before, .device_hub.checkbox::before {
  content: "\e335"; }

.icon.devices::before, .devices.checkbox::before {
  content: "\e1b1"; }

.icon.devices_other::before, .devices_other.checkbox::before {
  content: "\e337"; }

.icon.dialer_sip::before, .dialer_sip.checkbox::before {
  content: "\e0bb"; }

.icon.dialpad::before, .dialpad.checkbox::before {
  content: "\e0bc"; }

.icon.directions::before, .directions.checkbox::before {
  content: "\e52e"; }

.icon.directions_bike::before, .directions_bike.checkbox::before {
  content: "\e52f"; }

.icon.directions_boat::before, .directions_boat.checkbox::before {
  content: "\e532"; }

.icon.directions_bus::before, .directions_bus.checkbox::before {
  content: "\e530"; }

.icon.directions_car::before, .directions_car.checkbox::before {
  content: "\e531"; }

.icon.directions_railway::before, .directions_railway.checkbox::before {
  content: "\e534"; }

.icon.directions_run::before, .directions_run.checkbox::before {
  content: "\e566"; }

.icon.directions_subway::before, .directions_subway.checkbox::before {
  content: "\e533"; }

.icon.directions_transit::before, .directions_transit.checkbox::before {
  content: "\e535"; }

.icon.directions_walk::before, .directions_walk.checkbox::before {
  content: "\e536"; }

.icon.disc_full::before, .disc_full.checkbox::before {
  content: "\e610"; }

.icon.dns::before, .dns.checkbox::before {
  content: "\e875"; }

.icon.do_not_disturb::before, .do_not_disturb.checkbox::before {
  content: "\e612"; }

.icon.do_not_disturb_alt::before, .do_not_disturb_alt.checkbox::before {
  content: "\e611"; }

.icon.do_not_disturb_off::before, .do_not_disturb_off.checkbox::before {
  content: "\e643"; }

.icon.do_not_disturb_on::before, .do_not_disturb_on.checkbox::before {
  content: "\e644"; }

.icon.dock::before, .dock.checkbox::before {
  content: "\e30e"; }

.icon.domain::before, .domain.checkbox::before {
  content: "\e7ee"; }

.icon.done::before, .done.checkbox::before {
  content: "\e876"; }

.icon.done_all::before, .done_all.checkbox::before {
  content: "\e877"; }

.icon.donut_large::before, .donut_large.checkbox::before {
  content: "\e917"; }

.icon.donut_small::before, .donut_small.checkbox::before {
  content: "\e918"; }

.icon.drafts::before, .drafts.checkbox::before {
  content: "\e151"; }

.icon.drag_handle::before, .drag_handle.checkbox::before {
  content: "\e25d"; }

.icon.drive_eta::before, .drive_eta.checkbox::before {
  content: "\e613"; }

.icon.dvr::before, .dvr.checkbox::before {
  content: "\e1b2"; }

.icon.edit::before, .edit.checkbox::before {
  content: "\e3c9"; }

.icon.edit_location::before, .edit_location.checkbox::before {
  content: "\e568"; }

.icon.eject::before, .eject.checkbox::before {
  content: "\e8fb"; }

.icon.email::before, .email.checkbox::before {
  content: "\e0be"; }

.icon.enhanced_encryption::before, .enhanced_encryption.checkbox::before {
  content: "\e63f"; }

.icon.equalizer::before, .equalizer.checkbox::before {
  content: "\e01d"; }

.icon.error::before, .error.checkbox::before {
  content: "\e000"; }

.icon.error_outline::before, .error_outline.checkbox::before {
  content: "\e001"; }

.icon.euro_symbol::before, .euro_symbol.checkbox::before {
  content: "\e926"; }

.icon.ev_station::before, .ev_station.checkbox::before {
  content: "\e56d"; }

.icon.event::before, .event.checkbox::before {
  content: "\e878"; }

.icon.event_available::before, .event_available.checkbox::before {
  content: "\e614"; }

.icon.event_busy::before, .event_busy.checkbox::before {
  content: "\e615"; }

.icon.event_note::before, .event_note.checkbox::before {
  content: "\e616"; }

.icon.event_seat::before, .event_seat.checkbox::before {
  content: "\e903"; }

.icon.exit_to_app::before, .exit_to_app.checkbox::before {
  content: "\e879"; }

.icon.expand_less::before, .expand_less.checkbox::before {
  content: "\e5ce"; }

.icon.expand_more::before, .expand_more.checkbox::before {
  content: "\e5cf"; }

.icon.explicit::before, .explicit.checkbox::before {
  content: "\e01e"; }

.icon.explore::before, .explore.checkbox::before {
  content: "\e87a"; }

.icon.exposure::before, .exposure.checkbox::before {
  content: "\e3ca"; }

.icon.exposure_neg_1::before, .exposure_neg_1.checkbox::before {
  content: "\e3cb"; }

.icon.exposure_neg_2::before, .exposure_neg_2.checkbox::before {
  content: "\e3cc"; }

.icon.exposure_plus_1::before, .exposure_plus_1.checkbox::before {
  content: "\e3cd"; }

.icon.exposure_plus_2::before, .exposure_plus_2.checkbox::before {
  content: "\e3ce"; }

.icon.exposure_zero::before, .exposure_zero.checkbox::before {
  content: "\e3cf"; }

.icon.extension::before, .extension.checkbox::before {
  content: "\e87b"; }

.icon.face::before, .face.checkbox::before {
  content: "\e87c"; }

.icon.fast_forward::before, .fast_forward.checkbox::before {
  content: "\e01f"; }

.icon.fast_rewind::before, .fast_rewind.checkbox::before {
  content: "\e020"; }

.icon.favorite::before, .favorite.checkbox::before {
  content: "\e87d"; }

.icon.favorite_border::before, .favorite_border.checkbox::before {
  content: "\e87e"; }

.icon.featured_play_list::before, .featured_play_list.checkbox::before {
  content: "\e06d"; }

.icon.featured_video::before, .featured_video.checkbox::before {
  content: "\e06e"; }

.icon.feedback::before, .feedback.checkbox::before {
  content: "\e87f"; }

.icon.fiber_dvr::before, .fiber_dvr.checkbox::before {
  content: "\e05d"; }

.icon.fiber_manual_record::before, .fiber_manual_record.checkbox::before {
  content: "\e061"; }

.icon.fiber_new::before, .fiber_new.checkbox::before {
  content: "\e05e"; }

.icon.fiber_pin::before, .fiber_pin.checkbox::before {
  content: "\e06a"; }

.icon.fiber_smart_record::before, .fiber_smart_record.checkbox::before {
  content: "\e062"; }

.icon.file_download::before, .file_download.checkbox::before {
  content: "\e2c4"; }

.icon.file_upload::before, .file_upload.checkbox::before {
  content: "\e2c6"; }

.icon.filter::before, .filter.checkbox::before {
  content: "\e3d3"; }

.icon.filter_1::before, .filter_1.checkbox::before {
  content: "\e3d0"; }

.icon.filter_2::before, .filter_2.checkbox::before {
  content: "\e3d1"; }

.icon.filter_3::before, .filter_3.checkbox::before {
  content: "\e3d2"; }

.icon.filter_4::before, .filter_4.checkbox::before {
  content: "\e3d4"; }

.icon.filter_5::before, .filter_5.checkbox::before {
  content: "\e3d5"; }

.icon.filter_6::before, .filter_6.checkbox::before {
  content: "\e3d6"; }

.icon.filter_7::before, .filter_7.checkbox::before {
  content: "\e3d7"; }

.icon.filter_8::before, .filter_8.checkbox::before {
  content: "\e3d8"; }

.icon.filter_9::before, .filter_9.checkbox::before {
  content: "\e3d9"; }

.icon.filter_9_plus::before, .filter_9_plus.checkbox::before {
  content: "\e3da"; }

.icon.filter_b_and_w::before, .filter_b_and_w.checkbox::before {
  content: "\e3db"; }

.icon.filter_center_focus::before, .filter_center_focus.checkbox::before {
  content: "\e3dc"; }

.icon.filter_drama::before, .filter_drama.checkbox::before {
  content: "\e3dd"; }

.icon.filter_frames::before, .filter_frames.checkbox::before {
  content: "\e3de"; }

.icon.filter_hdr::before, .filter_hdr.checkbox::before {
  content: "\e3df"; }

.icon.filter_list::before, .filter_list.checkbox::before {
  content: "\e152"; }

.icon.filter_none::before, .filter_none.checkbox::before {
  content: "\e3e0"; }

.icon.filter_tilt_shift::before, .filter_tilt_shift.checkbox::before {
  content: "\e3e2"; }

.icon.filter_vintage::before, .filter_vintage.checkbox::before {
  content: "\e3e3"; }

.icon.find_in_page::before, .find_in_page.checkbox::before {
  content: "\e880"; }

.icon.find_replace::before, .find_replace.checkbox::before {
  content: "\e881"; }

.icon.fingerprint::before, .fingerprint.checkbox::before {
  content: "\e90d"; }

.icon.first_page::before, .first_page.checkbox::before {
  content: "\e5dc"; }

.icon.fitness_center::before, .fitness_center.checkbox::before {
  content: "\eb43"; }

.icon.flag::before, .flag.checkbox::before {
  content: "\e153"; }

.icon.flare::before, .flare.checkbox::before {
  content: "\e3e4"; }

.icon.flash_auto::before, .flash_auto.checkbox::before {
  content: "\e3e5"; }

.icon.flash_off::before, .flash_off.checkbox::before {
  content: "\e3e6"; }

.icon.flash_on::before, .flash_on.checkbox::before {
  content: "\e3e7"; }

.icon.flight::before, .flight.checkbox::before {
  content: "\e539"; }

.icon.flight_land::before, .flight_land.checkbox::before {
  content: "\e904"; }

.icon.flight_takeoff::before, .flight_takeoff.checkbox::before {
  content: "\e905"; }

.icon.flip::before, .flip.checkbox::before {
  content: "\e3e8"; }

.icon.flip_to_back::before, .flip_to_back.checkbox::before {
  content: "\e882"; }

.icon.flip_to_front::before, .flip_to_front.checkbox::before {
  content: "\e883"; }

.icon.folder::before, .folder.checkbox::before {
  content: "\e2c7"; }

.icon.folder_open::before, .folder_open.checkbox::before {
  content: "\e2c8"; }

.icon.folder_shared::before, .folder_shared.checkbox::before {
  content: "\e2c9"; }

.icon.folder_special::before, .folder_special.checkbox::before {
  content: "\e617"; }

.icon.font_download::before, .font_download.checkbox::before {
  content: "\e167"; }

.icon.format_align_center::before, .format_align_center.checkbox::before {
  content: "\e234"; }

.icon.format_align_justify::before, .format_align_justify.checkbox::before {
  content: "\e235"; }

.icon.format_align_left::before, .format_align_left.checkbox::before {
  content: "\e236"; }

.icon.format_align_right::before, .format_align_right.checkbox::before {
  content: "\e237"; }

.icon.format_bold::before, .format_bold.checkbox::before {
  content: "\e238"; }

.icon.format_clear::before, .format_clear.checkbox::before {
  content: "\e239"; }

.icon.format_color_fill::before, .format_color_fill.checkbox::before {
  content: "\e23a"; }

.icon.format_color_reset::before, .format_color_reset.checkbox::before {
  content: "\e23b"; }

.icon.format_color_text::before, .format_color_text.checkbox::before {
  content: "\e23c"; }

.icon.format_indent_decrease::before, .format_indent_decrease.checkbox::before {
  content: "\e23d"; }

.icon.format_indent_increase::before, .format_indent_increase.checkbox::before {
  content: "\e23e"; }

.icon.format_italic::before, .format_italic.checkbox::before {
  content: "\e23f"; }

.icon.format_line_spacing::before, .format_line_spacing.checkbox::before {
  content: "\e240"; }

.icon.format_list_bulleted::before, .format_list_bulleted.checkbox::before {
  content: "\e241"; }

.icon.format_list_numbered::before, .format_list_numbered.checkbox::before {
  content: "\e242"; }

.icon.format_paint::before, .format_paint.checkbox::before {
  content: "\e243"; }

.icon.format_quote::before, .format_quote.checkbox::before {
  content: "\e244"; }

.icon.format_shapes::before, .format_shapes.checkbox::before {
  content: "\e25e"; }

.icon.format_size::before, .format_size.checkbox::before {
  content: "\e245"; }

.icon.format_strikethrough::before, .format_strikethrough.checkbox::before {
  content: "\e246"; }

.icon.format_textdirection_l_to_r::before, .format_textdirection_l_to_r.checkbox::before {
  content: "\e247"; }

.icon.format_textdirection_r_to_l::before, .format_textdirection_r_to_l.checkbox::before {
  content: "\e248"; }

.icon.format_underlined::before, .format_underlined.checkbox::before {
  content: "\e249"; }

.icon.forum::before, .forum.checkbox::before {
  content: "\e0bf"; }

.icon.forward::before, .forward.checkbox::before {
  content: "\e154"; }

.icon.forward_10::before, .forward_10.checkbox::before {
  content: "\e056"; }

.icon.forward_30::before, .forward_30.checkbox::before {
  content: "\e057"; }

.icon.forward_5::before, .forward_5.checkbox::before {
  content: "\e058"; }

.icon.free_breakfast::before, .free_breakfast.checkbox::before {
  content: "\eb44"; }

.icon.fullscreen::before, .fullscreen.checkbox::before {
  content: "\e5d0"; }

.icon.fullscreen_exit::before, .fullscreen_exit.checkbox::before {
  content: "\e5d1"; }

.icon.functions::before, .functions.checkbox::before {
  content: "\e24a"; }

.icon.g_translate::before, .g_translate.checkbox::before {
  content: "\e927"; }

.icon.gamepad::before, .gamepad.checkbox::before {
  content: "\e30f"; }

.icon.games::before, .games.checkbox::before {
  content: "\e021"; }

.icon.gavel::before, .gavel.checkbox::before {
  content: "\e90e"; }

.icon.gesture::before, .gesture.checkbox::before {
  content: "\e155"; }

.icon.get_app::before, .get_app.checkbox::before {
  content: "\e884"; }

.icon.gif::before, .gif.checkbox::before {
  content: "\e908"; }

.icon.golf_course::before, .golf_course.checkbox::before {
  content: "\eb45"; }

.icon.gps_fixed::before, .gps_fixed.checkbox::before {
  content: "\e1b3"; }

.icon.gps_not_fixed::before, .gps_not_fixed.checkbox::before {
  content: "\e1b4"; }

.icon.gps_off::before, .gps_off.checkbox::before {
  content: "\e1b5"; }

.icon.grade::before, .grade.checkbox::before {
  content: "\e885"; }

.icon.gradient::before, .gradient.checkbox::before {
  content: "\e3e9"; }

.icon.grain::before, .grain.checkbox::before {
  content: "\e3ea"; }

.icon.graphic_eq::before, .graphic_eq.checkbox::before {
  content: "\e1b8"; }

.icon.grid_off::before, .grid_off.checkbox::before {
  content: "\e3eb"; }

.icon.grid_on::before, .grid_on.checkbox::before {
  content: "\e3ec"; }

.icon.group::before, .group.checkbox::before {
  content: "\e7ef"; }

.icon.group_add::before, .group_add.checkbox::before {
  content: "\e7f0"; }

.icon.group_work::before, .group_work.checkbox::before {
  content: "\e886"; }

.icon.hd::before, .hd.checkbox::before {
  content: "\e052"; }

.icon.hdr_off::before, .hdr_off.checkbox::before {
  content: "\e3ed"; }

.icon.hdr_on::before, .hdr_on.checkbox::before {
  content: "\e3ee"; }

.icon.hdr_strong::before, .hdr_strong.checkbox::before {
  content: "\e3f1"; }

.icon.hdr_weak::before, .hdr_weak.checkbox::before {
  content: "\e3f2"; }

.icon.headset::before, .headset.checkbox::before {
  content: "\e310"; }

.icon.headset_mic::before, .headset_mic.checkbox::before {
  content: "\e311"; }

.icon.healing::before, .healing.checkbox::before {
  content: "\e3f3"; }

.icon.hearing::before, .hearing.checkbox::before {
  content: "\e023"; }

.icon.help::before, .help.checkbox::before {
  content: "\e887"; }

.icon.help_outline::before, .help_outline.checkbox::before {
  content: "\e8fd"; }

.icon.high_quality::before, .high_quality.checkbox::before {
  content: "\e024"; }

.icon.highlight::before, .highlight.checkbox::before {
  content: "\e25f"; }

.icon.highlight_off::before, .highlight_off.checkbox::before {
  content: "\e888"; }

.icon.history::before, .history.checkbox::before {
  content: "\e889"; }

.icon.home::before, .home.checkbox::before {
  content: "\e88a"; }

.icon.hot_tub::before, .hot_tub.checkbox::before {
  content: "\eb46"; }

.icon.hotel::before, .hotel.checkbox::before {
  content: "\e53a"; }

.icon.hourglass_empty::before, .hourglass_empty.checkbox::before {
  content: "\e88b"; }

.icon.hourglass_full::before, .hourglass_full.checkbox::before {
  content: "\e88c"; }

.icon.http::before, .http.checkbox::before {
  content: "\e902"; }

.icon.https::before, .https.checkbox::before {
  content: "\e88d"; }

.icon.image::before, .image.checkbox::before {
  content: "\e3f4"; }

.icon.image_aspect_ratio::before, .image_aspect_ratio.checkbox::before {
  content: "\e3f5"; }

.icon.import_contacts::before, .import_contacts.checkbox::before {
  content: "\e0e0"; }

.icon.import_export::before, .import_export.checkbox::before {
  content: "\e0c3"; }

.icon.important_devices::before, .important_devices.checkbox::before {
  content: "\e912"; }

.icon.inbox::before, .inbox.checkbox::before {
  content: "\e156"; }

.icon.indeterminate_check_box::before, .indeterminate_check_box.checkbox::before {
  content: "\e909"; }

.icon.info::before, .info.checkbox::before {
  content: "\e88e"; }

.icon.info_outline::before, .info_outline.checkbox::before {
  content: "\e88f"; }

.icon.input::before, .input.checkbox::before {
  content: "\e890"; }

.icon.insert_chart::before, .insert_chart.checkbox::before {
  content: "\e24b"; }

.icon.insert_comment::before, .insert_comment.checkbox::before {
  content: "\e24c"; }

.icon.insert_drive_file::before, .insert_drive_file.checkbox::before {
  content: "\e24d"; }

.icon.insert_emoticon::before, .insert_emoticon.checkbox::before {
  content: "\e24e"; }

.icon.insert_invitation::before, .insert_invitation.checkbox::before {
  content: "\e24f"; }

.icon.insert_link::before, .insert_link.checkbox::before {
  content: "\e250"; }

.icon.insert_photo::before, .insert_photo.checkbox::before {
  content: "\e251"; }

.icon.invert_colors::before, .invert_colors.checkbox::before {
  content: "\e891"; }

.icon.invert_colors_off::before, .invert_colors_off.checkbox::before {
  content: "\e0c4"; }

.icon.iso::before, .iso.checkbox::before {
  content: "\e3f6"; }

.icon.keyboard::before, .keyboard.checkbox::before {
  content: "\e312"; }

.icon.keyboard_arrow_down::before, .keyboard_arrow_down.checkbox::before {
  content: "\e313"; }

.icon.keyboard_arrow_left::before, .keyboard_arrow_left.checkbox::before {
  content: "\e314"; }

.icon.keyboard_arrow_right::before, .keyboard_arrow_right.checkbox::before {
  content: "\e315"; }

.icon.keyboard_arrow_up::before, .keyboard_arrow_up.checkbox::before {
  content: "\e316"; }

.icon.keyboard_backspace::before, .keyboard_backspace.checkbox::before {
  content: "\e317"; }

.icon.keyboard_capslock::before, .keyboard_capslock.checkbox::before {
  content: "\e318"; }

.icon.keyboard_hide::before, .keyboard_hide.checkbox::before {
  content: "\e31a"; }

.icon.keyboard_return::before, .keyboard_return.checkbox::before {
  content: "\e31b"; }

.icon.keyboard_tab::before, .keyboard_tab.checkbox::before {
  content: "\e31c"; }

.icon.keyboard_voice::before, .keyboard_voice.checkbox::before {
  content: "\e31d"; }

.icon.kitchen::before, .kitchen.checkbox::before {
  content: "\eb47"; }

.icon.label::before, .label.checkbox::before {
  content: "\e892"; }

.icon.label_outline::before, .label_outline.checkbox::before {
  content: "\e893"; }

.icon.landscape::before, .landscape.checkbox::before {
  content: "\e3f7"; }

.icon.language::before, .language.checkbox::before {
  content: "\e894"; }

.icon.laptop::before, .laptop.checkbox::before {
  content: "\e31e"; }

.icon.laptop_chromebook::before, .laptop_chromebook.checkbox::before {
  content: "\e31f"; }

.icon.laptop_mac::before, .laptop_mac.checkbox::before {
  content: "\e320"; }

.icon.laptop_windows::before, .laptop_windows.checkbox::before {
  content: "\e321"; }

.icon.last_page::before, .last_page.checkbox::before {
  content: "\e5dd"; }

.icon.launch::before, .launch.checkbox::before {
  content: "\e895"; }

.icon.layers::before, .layers.checkbox::before {
  content: "\e53b"; }

.icon.layers_clear::before, .layers_clear.checkbox::before {
  content: "\e53c"; }

.icon.leak_add::before, .leak_add.checkbox::before {
  content: "\e3f8"; }

.icon.leak_remove::before, .leak_remove.checkbox::before {
  content: "\e3f9"; }

.icon.lens::before, .lens.checkbox::before {
  content: "\e3fa"; }

.icon.library_add::before, .library_add.checkbox::before {
  content: "\e02e"; }

.icon.library_books::before, .library_books.checkbox::before {
  content: "\e02f"; }

.icon.library_music::before, .library_music.checkbox::before {
  content: "\e030"; }

.icon.lightbulb_outline::before, .lightbulb_outline.checkbox::before {
  content: "\e90f"; }

.icon.line_style::before, .line_style.checkbox::before {
  content: "\e919"; }

.icon.line_weight::before, .line_weight.checkbox::before {
  content: "\e91a"; }

.icon.linear_scale::before, .linear_scale.checkbox::before {
  content: "\e260"; }

.icon.link::before, .link.checkbox::before {
  content: "\e157"; }

.icon.linked_camera::before, .linked_camera.checkbox::before {
  content: "\e438"; }

.icon.list::before, .list.checkbox::before {
  content: "\e896"; }

.icon.live_help::before, .live_help.checkbox::before {
  content: "\e0c6"; }

.icon.live_tv::before, .live_tv.checkbox::before {
  content: "\e639"; }

.icon.local_activity::before, .local_activity.checkbox::before {
  content: "\e53f"; }

.icon.local_airport::before, .local_airport.checkbox::before {
  content: "\e53d"; }

.icon.local_atm::before, .local_atm.checkbox::before {
  content: "\e53e"; }

.icon.local_bar::before, .local_bar.checkbox::before {
  content: "\e540"; }

.icon.local_cafe::before, .local_cafe.checkbox::before {
  content: "\e541"; }

.icon.local_car_wash::before, .local_car_wash.checkbox::before {
  content: "\e542"; }

.icon.local_convenience_store::before, .local_convenience_store.checkbox::before {
  content: "\e543"; }

.icon.local_dining::before, .local_dining.checkbox::before {
  content: "\e556"; }

.icon.local_drink::before, .local_drink.checkbox::before {
  content: "\e544"; }

.icon.local_florist::before, .local_florist.checkbox::before {
  content: "\e545"; }

.icon.local_gas_station::before, .local_gas_station.checkbox::before {
  content: "\e546"; }

.icon.local_grocery_store::before, .local_grocery_store.checkbox::before {
  content: "\e547"; }

.icon.local_hospital::before, .local_hospital.checkbox::before {
  content: "\e548"; }

.icon.local_hotel::before, .local_hotel.checkbox::before {
  content: "\e549"; }

.icon.local_laundry_service::before, .local_laundry_service.checkbox::before {
  content: "\e54a"; }

.icon.local_library::before, .local_library.checkbox::before {
  content: "\e54b"; }

.icon.local_mall::before, .local_mall.checkbox::before {
  content: "\e54c"; }

.icon.local_movies::before, .local_movies.checkbox::before {
  content: "\e54d"; }

.icon.local_offer::before, .local_offer.checkbox::before {
  content: "\e54e"; }

.icon.local_parking::before, .local_parking.checkbox::before {
  content: "\e54f"; }

.icon.local_pharmacy::before, .local_pharmacy.checkbox::before {
  content: "\e550"; }

.icon.local_phone::before, .local_phone.checkbox::before {
  content: "\e551"; }

.icon.local_pizza::before, .local_pizza.checkbox::before {
  content: "\e552"; }

.icon.local_play::before, .local_play.checkbox::before {
  content: "\e553"; }

.icon.local_post_office::before, .local_post_office.checkbox::before {
  content: "\e554"; }

.icon.local_printshop::before, .local_printshop.checkbox::before {
  content: "\e555"; }

.icon.local_see::before, .local_see.checkbox::before {
  content: "\e557"; }

.icon.local_shipping::before, .local_shipping.checkbox::before {
  content: "\e558"; }

.icon.local_taxi::before, .local_taxi.checkbox::before {
  content: "\e559"; }

.icon.location_city::before, .location_city.checkbox::before {
  content: "\e7f1"; }

.icon.location_disabled::before, .location_disabled.checkbox::before {
  content: "\e1b6"; }

.icon.location_off::before, .location_off.checkbox::before {
  content: "\e0c7"; }

.icon.location_on::before, .location_on.checkbox::before {
  content: "\e0c8"; }

.icon.location_searching::before, .location_searching.checkbox::before {
  content: "\e1b7"; }

.icon.lock::before, .lock.checkbox::before {
  content: "\e897"; }

.icon.lock_open::before, .lock_open.checkbox::before {
  content: "\e898"; }

.icon.lock_outline::before, .lock_outline.checkbox::before {
  content: "\e899"; }

.icon.looks::before, .looks.checkbox::before {
  content: "\e3fc"; }

.icon.looks_3::before, .looks_3.checkbox::before {
  content: "\e3fb"; }

.icon.looks_4::before, .looks_4.checkbox::before {
  content: "\e3fd"; }

.icon.looks_5::before, .looks_5.checkbox::before {
  content: "\e3fe"; }

.icon.looks_6::before, .looks_6.checkbox::before {
  content: "\e3ff"; }

.icon.looks_one::before, .looks_one.checkbox::before {
  content: "\e400"; }

.icon.looks_two::before, .looks_two.checkbox::before {
  content: "\e401"; }

.icon.loop::before, .loop.checkbox::before {
  content: "\e028"; }

.icon.loupe::before, .loupe.checkbox::before {
  content: "\e402"; }

.icon.low_priority::before, .low_priority.checkbox::before {
  content: "\e16d"; }

.icon.loyalty::before, .loyalty.checkbox::before {
  content: "\e89a"; }

.icon.mail::before, .mail.checkbox::before {
  content: "\e158"; }

.icon.mail_outline::before, .mail_outline.checkbox::before {
  content: "\e0e1"; }

.icon.map::before, .map.checkbox::before {
  content: "\e55b"; }

.icon.markunread::before, .markunread.checkbox::before {
  content: "\e159"; }

.icon.markunread_mailbox::before, .markunread_mailbox.checkbox::before {
  content: "\e89b"; }

.icon.memory::before, .memory.checkbox::before {
  content: "\e322"; }

.icon.menu::before, .menu.checkbox::before {
  content: "\e5d2"; }

.icon.merge_type::before, .merge_type.checkbox::before {
  content: "\e252"; }

.icon.message::before, .message.checkbox::before {
  content: "\e0c9"; }

.icon.mic::before, .mic.checkbox::before {
  content: "\e029"; }

.icon.mic_none::before, .mic_none.checkbox::before {
  content: "\e02a"; }

.icon.mic_off::before, .mic_off.checkbox::before {
  content: "\e02b"; }

.icon.mms::before, .mms.checkbox::before {
  content: "\e618"; }

.icon.mode_comment::before, .mode_comment.checkbox::before {
  content: "\e253"; }

.icon.mode_edit::before, .mode_edit.checkbox::before {
  content: "\e254"; }

.icon.monetization_on::before, .monetization_on.checkbox::before {
  content: "\e263"; }

.icon.money_off::before, .money_off.checkbox::before {
  content: "\e25c"; }

.icon.monochrome_photos::before, .monochrome_photos.checkbox::before {
  content: "\e403"; }

.icon.mood::before, .mood.checkbox::before {
  content: "\e7f2"; }

.icon.mood_bad::before, .mood_bad.checkbox::before {
  content: "\e7f3"; }

.icon.more::before, .more.checkbox::before {
  content: "\e619"; }

.icon.more_horiz::before, .more_horiz.checkbox::before {
  content: "\e5d3"; }

.icon.more_vert::before, .more_vert.checkbox::before {
  content: "\e5d4"; }

.icon.motorcycle::before, .motorcycle.checkbox::before {
  content: "\e91b"; }

.icon.mouse::before, .mouse.checkbox::before {
  content: "\e323"; }

.icon.move_to_inbox::before, .move_to_inbox.checkbox::before {
  content: "\e168"; }

.icon.movie::before, .movie.checkbox::before {
  content: "\e02c"; }

.icon.movie_creation::before, .movie_creation.checkbox::before {
  content: "\e404"; }

.icon.movie_filter::before, .movie_filter.checkbox::before {
  content: "\e43a"; }

.icon.multiline_chart::before, .multiline_chart.checkbox::before {
  content: "\e6df"; }

.icon.music_note::before, .music_note.checkbox::before {
  content: "\e405"; }

.icon.music_video::before, .music_video.checkbox::before {
  content: "\e063"; }

.icon.my_location::before, .my_location.checkbox::before {
  content: "\e55c"; }

.icon.nature::before, .nature.checkbox::before {
  content: "\e406"; }

.icon.nature_people::before, .nature_people.checkbox::before {
  content: "\e407"; }

.icon.navigate_before::before, .navigate_before.checkbox::before {
  content: "\e408"; }

.icon.navigate_next::before, .navigate_next.checkbox::before {
  content: "\e409"; }

.icon.navigation::before, .navigation.checkbox::before {
  content: "\e55d"; }

.icon.near_me::before, .near_me.checkbox::before {
  content: "\e569"; }

.icon.network_cell::before, .network_cell.checkbox::before {
  content: "\e1b9"; }

.icon.network_check::before, .network_check.checkbox::before {
  content: "\e640"; }

.icon.network_locked::before, .network_locked.checkbox::before {
  content: "\e61a"; }

.icon.network_wifi::before, .network_wifi.checkbox::before {
  content: "\e1ba"; }

.icon.new_releases::before, .new_releases.checkbox::before {
  content: "\e031"; }

.icon.next_week::before, .next_week.checkbox::before {
  content: "\e16a"; }

.icon.nfc::before, .nfc.checkbox::before {
  content: "\e1bb"; }

.icon.no_encryption::before, .no_encryption.checkbox::before {
  content: "\e641"; }

.icon.no_sim::before, .no_sim.checkbox::before {
  content: "\e0cc"; }

.icon.not_interested::before, .not_interested.checkbox::before {
  content: "\e033"; }

.icon.note::before, .note.checkbox::before {
  content: "\e06f"; }

.icon.note_add::before, .note_add.checkbox::before {
  content: "\e89c"; }

.icon.notifications::before, .notifications.checkbox::before {
  content: "\e7f4"; }

.icon.notifications_active::before, .notifications_active.checkbox::before {
  content: "\e7f7"; }

.icon.notifications_none::before, .notifications_none.checkbox::before {
  content: "\e7f5"; }

.icon.notifications_off::before, .notifications_off.checkbox::before {
  content: "\e7f6"; }

.icon.notifications_paused::before, .notifications_paused.checkbox::before {
  content: "\e7f8"; }

.icon.offline_pin::before, .offline_pin.checkbox::before {
  content: "\e90a"; }

.icon.ondemand_video::before, .ondemand_video.checkbox::before {
  content: "\e63a"; }

.icon.opacity::before, .opacity.checkbox::before {
  content: "\e91c"; }

.icon.open_in_browser::before, .open_in_browser.checkbox::before {
  content: "\e89d"; }

.icon.open_in_new::before, .open_in_new.checkbox::before {
  content: "\e89e"; }

.icon.open_with::before, .open_with.checkbox::before {
  content: "\e89f"; }

.icon.pages::before, .pages.checkbox::before {
  content: "\e7f9"; }

.icon.pageview::before, .pageview.checkbox::before {
  content: "\e8a0"; }

.icon.palette::before, .palette.checkbox::before {
  content: "\e40a"; }

.icon.pan_tool::before, .pan_tool.checkbox::before {
  content: "\e925"; }

.icon.panorama::before, .panorama.checkbox::before {
  content: "\e40b"; }

.icon.panorama_fish_eye::before, .panorama_fish_eye.checkbox::before {
  content: "\e40c"; }

.icon.panorama_horizontal::before, .panorama_horizontal.checkbox::before {
  content: "\e40d"; }

.icon.panorama_vertical::before, .panorama_vertical.checkbox::before {
  content: "\e40e"; }

.icon.panorama_wide_angle::before, .panorama_wide_angle.checkbox::before {
  content: "\e40f"; }

.icon.party_mode::before, .party_mode.checkbox::before {
  content: "\e7fa"; }

.icon.pause::before, .pause.checkbox::before {
  content: "\e034"; }

.icon.pause_circle_filled::before, .pause_circle_filled.checkbox::before {
  content: "\e035"; }

.icon.pause_circle_outline::before, .pause_circle_outline.checkbox::before {
  content: "\e036"; }

.icon.payment::before, .payment.checkbox::before {
  content: "\e8a1"; }

.icon.people::before, .people.checkbox::before {
  content: "\e7fb"; }

.icon.people_outline::before, .people_outline.checkbox::before {
  content: "\e7fc"; }

.icon.perm_camera_mic::before, .perm_camera_mic.checkbox::before {
  content: "\e8a2"; }

.icon.perm_contact_calendar::before, .perm_contact_calendar.checkbox::before {
  content: "\e8a3"; }

.icon.perm_data_setting::before, .perm_data_setting.checkbox::before {
  content: "\e8a4"; }

.icon.perm_device_information::before, .perm_device_information.checkbox::before {
  content: "\e8a5"; }

.icon.perm_identity::before, .perm_identity.checkbox::before {
  content: "\e8a6"; }

.icon.perm_media::before, .perm_media.checkbox::before {
  content: "\e8a7"; }

.icon.perm_phone_msg::before, .perm_phone_msg.checkbox::before {
  content: "\e8a8"; }

.icon.perm_scan_wifi::before, .perm_scan_wifi.checkbox::before {
  content: "\e8a9"; }

.icon.person::before, .person.checkbox::before {
  content: "\e7fd"; }

.icon.person_add::before, .person_add.checkbox::before {
  content: "\e7fe"; }

.icon.person_outline::before, .person_outline.checkbox::before {
  content: "\e7ff"; }

.icon.person_pin::before, .person_pin.checkbox::before {
  content: "\e55a"; }

.icon.person_pin_circle::before, .person_pin_circle.checkbox::before {
  content: "\e56a"; }

.icon.personal_video::before, .personal_video.checkbox::before {
  content: "\e63b"; }

.icon.pets::before, .pets.checkbox::before {
  content: "\e91d"; }

.icon.phone::before, .phone.checkbox::before {
  content: "\e0cd"; }

.icon.phone_android::before, .phone_android.checkbox::before {
  content: "\e324"; }

.icon.phone_bluetooth_speaker::before, .phone_bluetooth_speaker.checkbox::before {
  content: "\e61b"; }

.icon.phone_forwarded::before, .phone_forwarded.checkbox::before {
  content: "\e61c"; }

.icon.phone_in_talk::before, .phone_in_talk.checkbox::before {
  content: "\e61d"; }

.icon.phone_iphone::before, .phone_iphone.checkbox::before {
  content: "\e325"; }

.icon.phone_locked::before, .phone_locked.checkbox::before {
  content: "\e61e"; }

.icon.phone_missed::before, .phone_missed.checkbox::before {
  content: "\e61f"; }

.icon.phone_paused::before, .phone_paused.checkbox::before {
  content: "\e620"; }

.icon.phonelink::before, .phonelink.checkbox::before {
  content: "\e326"; }

.icon.phonelink_erase::before, .phonelink_erase.checkbox::before {
  content: "\e0db"; }

.icon.phonelink_lock::before, .phonelink_lock.checkbox::before {
  content: "\e0dc"; }

.icon.phonelink_off::before, .phonelink_off.checkbox::before {
  content: "\e327"; }

.icon.phonelink_ring::before, .phonelink_ring.checkbox::before {
  content: "\e0dd"; }

.icon.phonelink_setup::before, .phonelink_setup.checkbox::before {
  content: "\e0de"; }

.icon.photo::before, .photo.checkbox::before {
  content: "\e410"; }

.icon.photo_album::before, .photo_album.checkbox::before {
  content: "\e411"; }

.icon.photo_camera::before, .photo_camera.checkbox::before {
  content: "\e412"; }

.icon.photo_filter::before, .photo_filter.checkbox::before {
  content: "\e43b"; }

.icon.photo_library::before, .photo_library.checkbox::before {
  content: "\e413"; }

.icon.photo_size_select_actual::before, .photo_size_select_actual.checkbox::before {
  content: "\e432"; }

.icon.photo_size_select_large::before, .photo_size_select_large.checkbox::before {
  content: "\e433"; }

.icon.photo_size_select_small::before, .photo_size_select_small.checkbox::before {
  content: "\e434"; }

.icon.picture_as_pdf::before, .picture_as_pdf.checkbox::before {
  content: "\e415"; }

.icon.picture_in_picture::before, .picture_in_picture.checkbox::before {
  content: "\e8aa"; }

.icon.picture_in_picture_alt::before, .picture_in_picture_alt.checkbox::before {
  content: "\e911"; }

.icon.pie_chart::before, .pie_chart.checkbox::before {
  content: "\e6c4"; }

.icon.pie_chart_outlined::before, .pie_chart_outlined.checkbox::before {
  content: "\e6c5"; }

.icon.pin_drop::before, .pin_drop.checkbox::before {
  content: "\e55e"; }

.icon.place::before, .place.checkbox::before {
  content: "\e55f"; }

.icon.play_arrow::before, .play_arrow.checkbox::before {
  content: "\e037"; }

.icon.play_circle_filled::before, .play_circle_filled.checkbox::before {
  content: "\e038"; }

.icon.play_circle_outline::before, .play_circle_outline.checkbox::before {
  content: "\e039"; }

.icon.play_for_work::before, .play_for_work.checkbox::before {
  content: "\e906"; }

.icon.playlist_add::before, .playlist_add.checkbox::before {
  content: "\e03b"; }

.icon.playlist_add_check::before, .playlist_add_check.checkbox::before {
  content: "\e065"; }

.icon.playlist_play::before, .playlist_play.checkbox::before {
  content: "\e05f"; }

.icon.plus_one::before, .plus_one.checkbox::before {
  content: "\e800"; }

.icon.poll::before, .poll.checkbox::before {
  content: "\e801"; }

.icon.polymer::before, .polymer.checkbox::before {
  content: "\e8ab"; }

.icon.pool::before, .pool.checkbox::before {
  content: "\eb48"; }

.icon.portable_wifi_off::before, .portable_wifi_off.checkbox::before {
  content: "\e0ce"; }

.icon.portrait::before, .portrait.checkbox::before {
  content: "\e416"; }

.icon.power::before, .power.checkbox::before {
  content: "\e63c"; }

.icon.power_input::before, .power_input.checkbox::before {
  content: "\e336"; }

.icon.power_settings_new::before, .power_settings_new.checkbox::before {
  content: "\e8ac"; }

.icon.pregnant_woman::before, .pregnant_woman.checkbox::before {
  content: "\e91e"; }

.icon.present_to_all::before, .present_to_all.checkbox::before {
  content: "\e0df"; }

.icon.print::before, .print.checkbox::before {
  content: "\e8ad"; }

.icon.priority_high::before, .priority_high.checkbox::before {
  content: "\e645"; }

.icon.public::before, .public.checkbox::before {
  content: "\e80b"; }

.icon.publish::before, .publish.checkbox::before {
  content: "\e255"; }

.icon.query_builder::before, .query_builder.checkbox::before {
  content: "\e8ae"; }

.icon.question_answer::before, .question_answer.checkbox::before {
  content: "\e8af"; }

.icon.queue::before, .queue.checkbox::before {
  content: "\e03c"; }

.icon.queue_music::before, .queue_music.checkbox::before {
  content: "\e03d"; }

.icon.queue_play_next::before, .queue_play_next.checkbox::before {
  content: "\e066"; }

.icon.radio::before, .radio.checkbox::before {
  content: "\e03e"; }

.icon.radio_button_checked::before, .radio_button_checked.checkbox::before {
  content: "\e837"; }

.icon.radio_button_unchecked::before, .radio_button_unchecked.checkbox::before {
  content: "\e836"; }

.icon.rate_review::before, .rate_review.checkbox::before {
  content: "\e560"; }

.icon.receipt::before, .receipt.checkbox::before {
  content: "\e8b0"; }

.icon.recent_actors::before, .recent_actors.checkbox::before {
  content: "\e03f"; }

.icon.record_voice_over::before, .record_voice_over.checkbox::before {
  content: "\e91f"; }

.icon.redeem::before, .redeem.checkbox::before {
  content: "\e8b1"; }

.icon.redo::before, .redo.checkbox::before {
  content: "\e15a"; }

.icon.refresh::before, .refresh.checkbox::before {
  content: "\e5d5"; }

.icon.remove::before, .remove.checkbox::before {
  content: "\e15b"; }

.icon.remove_circle::before, .remove_circle.checkbox::before {
  content: "\e15c"; }

.icon.remove_circle_outline::before, .remove_circle_outline.checkbox::before {
  content: "\e15d"; }

.icon.remove_from_queue::before, .remove_from_queue.checkbox::before {
  content: "\e067"; }

.icon.remove_red_eye::before, .remove_red_eye.checkbox::before {
  content: "\e417"; }

.icon.remove_shopping_cart::before, .remove_shopping_cart.checkbox::before {
  content: "\e928"; }

.icon.reorder::before, .reorder.checkbox::before {
  content: "\e8fe"; }

.icon.repeat::before, .repeat.checkbox::before {
  content: "\e040"; }

.icon.repeat_one::before, .repeat_one.checkbox::before {
  content: "\e041"; }

.icon.replay::before, .replay.checkbox::before {
  content: "\e042"; }

.icon.replay_10::before, .replay_10.checkbox::before {
  content: "\e059"; }

.icon.replay_30::before, .replay_30.checkbox::before {
  content: "\e05a"; }

.icon.replay_5::before, .replay_5.checkbox::before {
  content: "\e05b"; }

.icon.reply::before, .reply.checkbox::before {
  content: "\e15e"; }

.icon.reply_all::before, .reply_all.checkbox::before {
  content: "\e15f"; }

.icon.report::before, .report.checkbox::before {
  content: "\e160"; }

.icon.report_problem::before, .report_problem.checkbox::before {
  content: "\e8b2"; }

.icon.restaurant::before, .restaurant.checkbox::before {
  content: "\e56c"; }

.icon.restaurant_menu::before, .restaurant_menu.checkbox::before {
  content: "\e561"; }

.icon.restore::before, .restore.checkbox::before {
  content: "\e8b3"; }

.icon.restore_page::before, .restore_page.checkbox::before {
  content: "\e929"; }

.icon.ring_volume::before, .ring_volume.checkbox::before {
  content: "\e0d1"; }

.icon.room::before, .room.checkbox::before {
  content: "\e8b4"; }

.icon.room_service::before, .room_service.checkbox::before {
  content: "\eb49"; }

.icon.rotate_90_degrees_ccw::before, .rotate_90_degrees_ccw.checkbox::before {
  content: "\e418"; }

.icon.rotate_left::before, .rotate_left.checkbox::before {
  content: "\e419"; }

.icon.rotate_right::before, .rotate_right.checkbox::before {
  content: "\e41a"; }

.icon.rounded_corner::before, .rounded_corner.checkbox::before {
  content: "\e920"; }

.icon.router::before, .router.checkbox::before {
  content: "\e328"; }

.icon.rowing::before, .rowing.checkbox::before {
  content: "\e921"; }

.icon.rss_feed::before, .rss_feed.checkbox::before {
  content: "\e0e5"; }

.icon.rv_hookup::before, .rv_hookup.checkbox::before {
  content: "\e642"; }

.icon.satellite::before, .satellite.checkbox::before {
  content: "\e562"; }

.icon.save::before, .save.checkbox::before {
  content: "\e161"; }

.icon.scanner::before, .scanner.checkbox::before {
  content: "\e329"; }

.icon.schedule::before, .schedule.checkbox::before {
  content: "\e8b5"; }

.icon.school::before, .school.checkbox::before {
  content: "\e80c"; }

.icon.screen_lock_landscape::before, .screen_lock_landscape.checkbox::before {
  content: "\e1be"; }

.icon.screen_lock_portrait::before, .screen_lock_portrait.checkbox::before {
  content: "\e1bf"; }

.icon.screen_lock_rotation::before, .screen_lock_rotation.checkbox::before {
  content: "\e1c0"; }

.icon.screen_rotation::before, .screen_rotation.checkbox::before {
  content: "\e1c1"; }

.icon.screen_share::before, .screen_share.checkbox::before {
  content: "\e0e2"; }

.icon.sd_card::before, .sd_card.checkbox::before {
  content: "\e623"; }

.icon.sd_storage::before, .sd_storage.checkbox::before {
  content: "\e1c2"; }

.icon.search::before, .search.checkbox::before {
  content: "\e8b6"; }

.icon.security::before, .security.checkbox::before {
  content: "\e32a"; }

.icon.select_all::before, .select_all.checkbox::before {
  content: "\e162"; }

.icon.send::before, .send.checkbox::before {
  content: "\e163"; }

.icon.sentiment_dissatisfied::before, .sentiment_dissatisfied.checkbox::before {
  content: "\e811"; }

.icon.sentiment_neutral::before, .sentiment_neutral.checkbox::before {
  content: "\e812"; }

.icon.sentiment_satisfied::before, .sentiment_satisfied.checkbox::before {
  content: "\e813"; }

.icon.sentiment_very_dissatisfied::before, .sentiment_very_dissatisfied.checkbox::before {
  content: "\e814"; }

.icon.sentiment_very_satisfied::before, .sentiment_very_satisfied.checkbox::before {
  content: "\e815"; }

.icon.settings::before, .settings.checkbox::before {
  content: "\e8b8"; }

.icon.settings_applications::before, .settings_applications.checkbox::before {
  content: "\e8b9"; }

.icon.settings_backup_restore::before, .settings_backup_restore.checkbox::before {
  content: "\e8ba"; }

.icon.settings_bluetooth::before, .settings_bluetooth.checkbox::before {
  content: "\e8bb"; }

.icon.settings_brightness::before, .settings_brightness.checkbox::before {
  content: "\e8bd"; }

.icon.settings_cell::before, .settings_cell.checkbox::before {
  content: "\e8bc"; }

.icon.settings_ethernet::before, .settings_ethernet.checkbox::before {
  content: "\e8be"; }

.icon.settings_input_antenna::before, .settings_input_antenna.checkbox::before {
  content: "\e8bf"; }

.icon.settings_input_component::before, .settings_input_component.checkbox::before {
  content: "\e8c0"; }

.icon.settings_input_composite::before, .settings_input_composite.checkbox::before {
  content: "\e8c1"; }

.icon.settings_input_hdmi::before, .settings_input_hdmi.checkbox::before {
  content: "\e8c2"; }

.icon.settings_input_svideo::before, .settings_input_svideo.checkbox::before {
  content: "\e8c3"; }

.icon.settings_overscan::before, .settings_overscan.checkbox::before {
  content: "\e8c4"; }

.icon.settings_phone::before, .settings_phone.checkbox::before {
  content: "\e8c5"; }

.icon.settings_power::before, .settings_power.checkbox::before {
  content: "\e8c6"; }

.icon.settings_remote::before, .settings_remote.checkbox::before {
  content: "\e8c7"; }

.icon.settings_system_daydream::before, .settings_system_daydream.checkbox::before {
  content: "\e1c3"; }

.icon.settings_voice::before, .settings_voice.checkbox::before {
  content: "\e8c8"; }

.icon.share::before, .share.checkbox::before {
  content: "\e80d"; }

.icon.shop::before, .shop.checkbox::before {
  content: "\e8c9"; }

.icon.shop_two::before, .shop_two.checkbox::before {
  content: "\e8ca"; }

.icon.shopping_basket::before, .shopping_basket.checkbox::before {
  content: "\e8cb"; }

.icon.shopping_cart::before, .shopping_cart.checkbox::before {
  content: "\e8cc"; }

.icon.short_text::before, .short_text.checkbox::before {
  content: "\e261"; }

.icon.show_chart::before, .show_chart.checkbox::before {
  content: "\e6e1"; }

.icon.shuffle::before, .shuffle.checkbox::before {
  content: "\e043"; }

.icon.signal_cellular_4_bar::before, .signal_cellular_4_bar.checkbox::before {
  content: "\e1c8"; }

.icon.signal_cellular_connected_no_internet_4_bar::before, .signal_cellular_connected_no_internet_4_bar.checkbox::before {
  content: "\e1cd"; }

.icon.signal_cellular_no_sim::before, .signal_cellular_no_sim.checkbox::before {
  content: "\e1ce"; }

.icon.signal_cellular_null::before, .signal_cellular_null.checkbox::before {
  content: "\e1cf"; }

.icon.signal_cellular_off::before, .signal_cellular_off.checkbox::before {
  content: "\e1d0"; }

.icon.signal_wifi_4_bar::before, .signal_wifi_4_bar.checkbox::before {
  content: "\e1d8"; }

.icon.signal_wifi_4_bar_lock::before, .signal_wifi_4_bar_lock.checkbox::before {
  content: "\e1d9"; }

.icon.signal_wifi_off::before, .signal_wifi_off.checkbox::before {
  content: "\e1da"; }

.icon.sim_card::before, .sim_card.checkbox::before {
  content: "\e32b"; }

.icon.sim_card_alert::before, .sim_card_alert.checkbox::before {
  content: "\e624"; }

.icon.skip_next::before, .skip_next.checkbox::before {
  content: "\e044"; }

.icon.skip_previous::before, .skip_previous.checkbox::before {
  content: "\e045"; }

.icon.slideshow::before, .slideshow.checkbox::before {
  content: "\e41b"; }

.icon.slow_motion_video::before, .slow_motion_video.checkbox::before {
  content: "\e068"; }

.icon.smartphone::before, .smartphone.checkbox::before {
  content: "\e32c"; }

.icon.smoke_free::before, .smoke_free.checkbox::before {
  content: "\eb4a"; }

.icon.smoking_rooms::before, .smoking_rooms.checkbox::before {
  content: "\eb4b"; }

.icon.sms::before, .sms.checkbox::before {
  content: "\e625"; }

.icon.sms_failed::before, .sms_failed.checkbox::before {
  content: "\e626"; }

.icon.snooze::before, .snooze.checkbox::before {
  content: "\e046"; }

.icon.sort::before, .sort.checkbox::before {
  content: "\e164"; }

.icon.sort_by_alpha::before, .sort_by_alpha.checkbox::before {
  content: "\e053"; }

.icon.spa::before, .spa.checkbox::before {
  content: "\eb4c"; }

.icon.space_bar::before, .space_bar.checkbox::before {
  content: "\e256"; }

.icon.speaker::before, .speaker.checkbox::before {
  content: "\e32d"; }

.icon.speaker_group::before, .speaker_group.checkbox::before {
  content: "\e32e"; }

.icon.speaker_notes::before, .speaker_notes.checkbox::before {
  content: "\e8cd"; }

.icon.speaker_notes_off::before, .speaker_notes_off.checkbox::before {
  content: "\e92a"; }

.icon.speaker_phone::before, .speaker_phone.checkbox::before {
  content: "\e0d2"; }

.icon.spellcheck::before, .spellcheck.checkbox::before {
  content: "\e8ce"; }

.icon.star::before, .star.checkbox::before {
  content: "\e838"; }

.icon.star_border::before, .star_border.checkbox::before {
  content: "\e83a"; }

.icon.star_half::before, .star_half.checkbox::before {
  content: "\e839"; }

.icon.stars::before, .stars.checkbox::before {
  content: "\e8d0"; }

.icon.stay_current_landscape::before, .stay_current_landscape.checkbox::before {
  content: "\e0d3"; }

.icon.stay_current_portrait::before, .stay_current_portrait.checkbox::before {
  content: "\e0d4"; }

.icon.stay_primary_landscape::before, .stay_primary_landscape.checkbox::before {
  content: "\e0d5"; }

.icon.stay_primary_portrait::before, .stay_primary_portrait.checkbox::before {
  content: "\e0d6"; }

.icon.stop::before, .stop.checkbox::before {
  content: "\e047"; }

.icon.stop_screen_share::before, .stop_screen_share.checkbox::before {
  content: "\e0e3"; }

.icon.storage::before, .storage.checkbox::before {
  content: "\e1db"; }

.icon.store::before, .store.checkbox::before {
  content: "\e8d1"; }

.icon.store_mall_directory::before, .store_mall_directory.checkbox::before {
  content: "\e563"; }

.icon.straighten::before, .straighten.checkbox::before {
  content: "\e41c"; }

.icon.streetview::before, .streetview.checkbox::before {
  content: "\e56e"; }

.icon.strikethrough_s::before, .strikethrough_s.checkbox::before {
  content: "\e257"; }

.icon.style::before, .style.checkbox::before {
  content: "\e41d"; }

.icon.subdirectory_arrow_left::before, .subdirectory_arrow_left.checkbox::before {
  content: "\e5d9"; }

.icon.subdirectory_arrow_right::before, .subdirectory_arrow_right.checkbox::before {
  content: "\e5da"; }

.icon.subject::before, .subject.checkbox::before {
  content: "\e8d2"; }

.icon.subscriptions::before, .subscriptions.checkbox::before {
  content: "\e064"; }

.icon.subtitles::before, .subtitles.checkbox::before {
  content: "\e048"; }

.icon.subway::before, .subway.checkbox::before {
  content: "\e56f"; }

.icon.supervisor_account::before, .supervisor_account.checkbox::before {
  content: "\e8d3"; }

.icon.surround_sound::before, .surround_sound.checkbox::before {
  content: "\e049"; }

.icon.swap_calls::before, .swap_calls.checkbox::before {
  content: "\e0d7"; }

.icon.swap_horiz::before, .swap_horiz.checkbox::before {
  content: "\e8d4"; }

.icon.swap_vert::before, .swap_vert.checkbox::before {
  content: "\e8d5"; }

.icon.swap_vertical_circle::before, .swap_vertical_circle.checkbox::before {
  content: "\e8d6"; }

.icon.switch_camera::before, .switch_camera.checkbox::before {
  content: "\e41e"; }

.icon.switch_video::before, .switch_video.checkbox::before {
  content: "\e41f"; }

.icon.sync::before, .sync.checkbox::before {
  content: "\e627"; }

.icon.sync_disabled::before, .sync_disabled.checkbox::before {
  content: "\e628"; }

.icon.sync_problem::before, .sync_problem.checkbox::before {
  content: "\e629"; }

.icon.system_update::before, .system_update.checkbox::before {
  content: "\e62a"; }

.icon.system_update_alt::before, .system_update_alt.checkbox::before {
  content: "\e8d7"; }

.icon.tab::before, .tab.checkbox::before {
  content: "\e8d8"; }

.icon.tab_unselected::before, .tab_unselected.checkbox::before {
  content: "\e8d9"; }

.icon.tablet::before, .tablet.checkbox::before {
  content: "\e32f"; }

.icon.tablet_android::before, .tablet_android.checkbox::before {
  content: "\e330"; }

.icon.tablet_mac::before, .tablet_mac.checkbox::before {
  content: "\e331"; }

.icon.tag_faces::before, .tag_faces.checkbox::before {
  content: "\e420"; }

.icon.tap_and_play::before, .tap_and_play.checkbox::before {
  content: "\e62b"; }

.icon.terrain::before, .terrain.checkbox::before {
  content: "\e564"; }

.icon.text_fields::before, .text_fields.checkbox::before {
  content: "\e262"; }

.icon.text_format::before, .text_format.checkbox::before {
  content: "\e165"; }

.icon.textsms::before, .textsms.checkbox::before {
  content: "\e0d8"; }

.icon.texture::before, .texture.checkbox::before {
  content: "\e421"; }

.icon.theaters::before, .theaters.checkbox::before {
  content: "\e8da"; }

.icon.thumb_down::before, .thumb_down.checkbox::before {
  content: "\e8db"; }

.icon.thumb_up::before, .thumb_up.checkbox::before {
  content: "\e8dc"; }

.icon.thumbs_up_down::before, .thumbs_up_down.checkbox::before {
  content: "\e8dd"; }

.icon.time_to_leave::before, .time_to_leave.checkbox::before {
  content: "\e62c"; }

.icon.timelapse::before, .timelapse.checkbox::before {
  content: "\e422"; }

.icon.timeline::before, .timeline.checkbox::before {
  content: "\e922"; }

.icon.timer::before, .timer.checkbox::before {
  content: "\e425"; }

.icon.timer_10::before, .timer_10.checkbox::before {
  content: "\e423"; }

.icon.timer_3::before, .timer_3.checkbox::before {
  content: "\e424"; }

.icon.timer_off::before, .timer_off.checkbox::before {
  content: "\e426"; }

.icon.title::before, .title.checkbox::before {
  content: "\e264"; }

.icon.toc::before, .toc.checkbox::before {
  content: "\e8de"; }

.icon.today::before, .today.checkbox::before {
  content: "\e8df"; }

.icon.toll::before, .toll.checkbox::before {
  content: "\e8e0"; }

.icon.tonality::before, .tonality.checkbox::before {
  content: "\e427"; }

.icon.touch_app::before, .touch_app.checkbox::before {
  content: "\e913"; }

.icon.toys::before, .toys.checkbox::before {
  content: "\e332"; }

.icon.track_changes::before, .track_changes.checkbox::before {
  content: "\e8e1"; }

.icon.traffic::before, .traffic.checkbox::before {
  content: "\e565"; }

.icon.train::before, .train.checkbox::before {
  content: "\e570"; }

.icon.tram::before, .tram.checkbox::before {
  content: "\e571"; }

.icon.transfer_within_a_station::before, .transfer_within_a_station.checkbox::before {
  content: "\e572"; }

.icon.transform::before, .transform.checkbox::before {
  content: "\e428"; }

.icon.translate::before, .translate.checkbox::before {
  content: "\e8e2"; }

.icon.trending_down::before, .trending_down.checkbox::before {
  content: "\e8e3"; }

.icon.trending_flat::before, .trending_flat.checkbox::before {
  content: "\e8e4"; }

.icon.trending_up::before, .trending_up.checkbox::before {
  content: "\e8e5"; }

.icon.tune::before, .tune.checkbox::before {
  content: "\e429"; }

.icon.turned_in::before, .turned_in.checkbox::before {
  content: "\e8e6"; }

.icon.turned_in_not::before, .turned_in_not.checkbox::before {
  content: "\e8e7"; }

.icon.tv::before, .tv.checkbox::before {
  content: "\e333"; }

.icon.unarchive::before, .unarchive.checkbox::before {
  content: "\e169"; }

.icon.undo::before, .undo.checkbox::before {
  content: "\e166"; }

.icon.unfold_less::before, .unfold_less.checkbox::before {
  content: "\e5d6"; }

.icon.unfold_more::before, .unfold_more.checkbox::before {
  content: "\e5d7"; }

.icon.update::before, .update.checkbox::before {
  content: "\e923"; }

.icon.usb::before, .usb.checkbox::before {
  content: "\e1e0"; }

.icon.verified_user::before, .verified_user.checkbox::before {
  content: "\e8e8"; }

.icon.vertical_align_bottom::before, .vertical_align_bottom.checkbox::before {
  content: "\e258"; }

.icon.vertical_align_center::before, .vertical_align_center.checkbox::before {
  content: "\e259"; }

.icon.vertical_align_top::before, .vertical_align_top.checkbox::before {
  content: "\e25a"; }

.icon.vibration::before, .vibration.checkbox::before {
  content: "\e62d"; }

.icon.video_call::before, .video_call.checkbox::before {
  content: "\e070"; }

.icon.video_label::before, .video_label.checkbox::before {
  content: "\e071"; }

.icon.video_library::before, .video_library.checkbox::before {
  content: "\e04a"; }

.icon.videocam::before, .videocam.checkbox::before {
  content: "\e04b"; }

.icon.videocam_off::before, .videocam_off.checkbox::before {
  content: "\e04c"; }

.icon.videogame_asset::before, .videogame_asset.checkbox::before {
  content: "\e338"; }

.icon.view_agenda::before, .view_agenda.checkbox::before {
  content: "\e8e9"; }

.icon.view_array::before, .view_array.checkbox::before {
  content: "\e8ea"; }

.icon.view_carousel::before, .view_carousel.checkbox::before {
  content: "\e8eb"; }

.icon.view_column::before, .view_column.checkbox::before {
  content: "\e8ec"; }

.icon.view_comfy::before, .view_comfy.checkbox::before {
  content: "\e42a"; }

.icon.view_compact::before, .view_compact.checkbox::before {
  content: "\e42b"; }

.icon.view_day::before, .view_day.checkbox::before {
  content: "\e8ed"; }

.icon.view_headline::before, .view_headline.checkbox::before {
  content: "\e8ee"; }

.icon.view_list::before, .view_list.checkbox::before {
  content: "\e8ef"; }

.icon.view_module::before, .view_module.checkbox::before {
  content: "\e8f0"; }

.icon.view_quilt::before, .view_quilt.checkbox::before {
  content: "\e8f1"; }

.icon.view_stream::before, .view_stream.checkbox::before {
  content: "\e8f2"; }

.icon.view_week::before, .view_week.checkbox::before {
  content: "\e8f3"; }

.icon.vignette::before, .vignette.checkbox::before {
  content: "\e435"; }

.icon.visibility::before, .visibility.checkbox::before {
  content: "\e8f4"; }

.icon.visibility_off::before, .visibility_off.checkbox::before {
  content: "\e8f5"; }

.icon.voice_chat::before, .voice_chat.checkbox::before {
  content: "\e62e"; }

.icon.voicemail::before, .voicemail.checkbox::before {
  content: "\e0d9"; }

.icon.volume_down::before, .volume_down.checkbox::before {
  content: "\e04d"; }

.icon.volume_mute::before, .volume_mute.checkbox::before {
  content: "\e04e"; }

.icon.volume_off::before, .volume_off.checkbox::before {
  content: "\e04f"; }

.icon.volume_up::before, .volume_up.checkbox::before {
  content: "\e050"; }

.icon.vpn_key::before, .vpn_key.checkbox::before {
  content: "\e0da"; }

.icon.vpn_lock::before, .vpn_lock.checkbox::before {
  content: "\e62f"; }

.icon.wallpaper::before, .wallpaper.checkbox::before {
  content: "\e1bc"; }

.icon.warning::before, .warning.checkbox::before {
  content: "\e002"; }

.icon.watch::before, .watch.checkbox::before {
  content: "\e334"; }

.icon.watch_later::before, .watch_later.checkbox::before {
  content: "\e924"; }

.icon.wb_auto::before, .wb_auto.checkbox::before {
  content: "\e42c"; }

.icon.wb_cloudy::before, .wb_cloudy.checkbox::before {
  content: "\e42d"; }

.icon.wb_incandescent::before, .wb_incandescent.checkbox::before {
  content: "\e42e"; }

.icon.wb_iridescent::before, .wb_iridescent.checkbox::before {
  content: "\e436"; }

.icon.wb_sunny::before, .wb_sunny.checkbox::before {
  content: "\e430"; }

.icon.wc::before, .wc.checkbox::before {
  content: "\e63d"; }

.icon.web::before, .web.checkbox::before {
  content: "\e051"; }

.icon.web_asset::before, .web_asset.checkbox::before {
  content: "\e069"; }

.icon.weekend::before, .weekend.checkbox::before {
  content: "\e16b"; }

.icon.whatshot::before, .whatshot.checkbox::before {
  content: "\e80e"; }

.icon.widgets::before, .widgets.checkbox::before {
  content: "\e1bd"; }

.icon.wifi::before, .wifi.checkbox::before {
  content: "\e63e"; }

.icon.wifi_lock::before, .wifi_lock.checkbox::before {
  content: "\e1e1"; }

.icon.wifi_tethering::before, .wifi_tethering.checkbox::before {
  content: "\e1e2"; }

.icon.work::before, .work.checkbox::before {
  content: "\e8f9"; }

.icon.wrap_text::before, .wrap_text.checkbox::before {
  content: "\e25b"; }

.icon.youtube_searched_for::before, .youtube_searched_for.checkbox::before {
  content: "\e8fa"; }

.icon.zoom_in::before, .zoom_in.checkbox::before {
  content: "\e8ff"; }

.icon.zoom_out::before, .zoom_out.checkbox::before {
  content: "\e900"; }

.icon.zoom_out_map::before, .zoom_out_map.checkbox::before {
  content: "\e56b"; }

/* cxdl color palette  */
.bg-cx-main {
  background-color: #48c3be; }

.bg-cx-light-secondary {
  background-color: #d8f5e5; }

.bg-cx-dark-secondary {
  background-color: #318682; }

.bg-cx-tertiary {
  background-color: #d25d54; }

.bg-cx-accent {
  background-color: #e48282; }

.bg-very-light-gray {
  background-color: #f2f2f2; }

.bg-light-gray {
  background-color: #d9d9d9; }

.bg-medium-gray {
  background-color: #808080; }

.bg-dark-gray {
  background-color: #4d4d4d; }

.bg-very-dark-gray {
  background-color: #333333; }

.errorlist {
  display: none; }

body {
  background-color: #808080; }

a {
  color: inherit; }

a:link, a:visited {
  color: inherit;
  text-decoration: none;
  cursor: auto; }

a:link:active, a:visited:active {
  color: inherit;
  text-decoration: none; }

.card {
  background-color: white; }

.card-header {
  font-weight: 400;
  padding: 0.9rem; }

.card-actions {
  border-top: 1px solid #d9d9d9; }

.card.solo-card {
  min-width: 300px;
  max-width: 800px; }

.toolbar {
  padding: 0;
  width: 100%;
  background-color: #48c3be;
  color: white;
  z-index: 900; }

.truncate-text, .toolbar-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.toolbar-item, .toolbar-title {
  color: white; }

.toolbar-title {
  margin: 0.5rem 0 0.5rem 0; }

.footer {
  width: 100%;
  background-color: #48c3be;
  color: white; }

.app-container {
  padding: 0; }

.app-content {
  width: 100%; }

.navbar {
  position: fixed;
  top: 0;
  z-index: 1000;
  background-color: white; }

label {
  display: block;
  color: #808080;
  line-height: 1rem; }

input {
  border: 0;
  margin-top: 0.25rem;
  outline: 0;
  border-bottom: 1px solid black;
  background: transparent; }

input[disabled] {
  color: #808080;
  border-bottom: 1px solid #808080; }

.input-error {
  color: red; }

input[type=checkbox] {
  display: none; }

.checkbox-aura {
  cursor: pointer; }

.checkbox {
  font-size: 0.75rem;
  text-align: center;
  border: 2px solid black;
  background: transparent;
  height: 1rem;
  max-height: 1rem;
  min-height: 1rem;
  width: 1rem;
  max-width: 1rem;
  min-width: 1rem;
  cursor: pointer; }

.checkbox[disabled] {
  border: 2px solid #808080; }

.checkbox.checked {
  border: 2px solid #48c3be;
  color: white;
  background-color: #48c3be; }

.checkbox.checked[disabled] {
  border: 2px solid #808080;
  color: white;
  background-color: #808080; }

.checkbox.checked::before {
  content: "\e5ca"; }

.checkbox-label {
  display: inline-block;
  margin-left: 0.35rem;
  cursor: pointer; }

.dropdown {
  margin-top: 0.2rem;
  border: 0;
  padding: 0;
  border-bottom: 1px solid black; }

.dropdown[disabled] {
  border-bottom: 1px solid #808080; }

select {
  width: 100%;
  background: transparent;
  border: 0;
  outline: none;
  cursor: pointer; }

select[disabled] {
  color: #808080; }

button {
  border: 0;
  padding: 0.5rem;
  background: transparent;
  outline: 0;
  cursor: pointer;
  margin: 0.3rem; }

.icon-btn {
  padding: 0.5rem;
  margin: 0; }

.badge {
  border-radius: 0.5rem;
  background-color: #e48282;
  color: white;
  font-size: 0.75rem;
  line-height: 1rem;
  text-align: center;
  display: inline-block;
  padding: 0 0.3rem 0 0.3rem;
  position: absolute;
  top: -0.5rem;
  right: -0.7rem; }

.badge-host {
  position: relative; }

.dialog {
  z-index: 999;
  display: none;
  background-color: white;
  color: black;
  position: fixed; }

.list-item, .sub-list-item {
  float: none;
  border-top: 1px solid #d9d9d9; }

.sub-list-item {
  padding-left: 1em; }

.toast {
  position: absolute;
  background-color: white;
  z-index: 900;
  margin: 1rem; }

.collapse-toggle {
  cursor: pointer; }

.collapse-toggle:active {
  background-color: #d9d9d9; }

.collapse {
  padding: 0; }

.collapse-content {
  float: none; }

.tab-bar {
  cursor: pointer;
  padding: 0; }

.tab {
  background-color: #d9d9d9;
  padding: 1rem; }

.tab.active {
  background-color: white; }

.card {
  margin: 0.5rem; }

/*# sourceMappingURL=main.css.map */
